TrueCrypt7.0a for MacOSXでエラー

TrueCrypt7.0a for MacOSXをインストールし、秘密ドライブを開こうとしたらエラー。
MacFuseがなんたらかんたら。
Cocoa Frameworkがなんどかかんとか。
MacFuseの最新版をインストールしたらなおるかもとインストールしても未解決。
ちなみに2.0.3.2をインストールしてみた。
う〜んわからん。
英語のサポートサイトにいってみると古いバージョンでの記事でいっぺんMacFuseをアンインストールしてみたら?って感じの記事があったのでシステム環境設定からアンインストール。
そのまま、TrueCrypt7.0aを再インストール。
すると、ちゃんと動くように!
そういえばCyberDuckも更新ができなくなっていたのができるようになった。
原因がわかってよかった〜
全部、MacFuseのバージョンが原因だったみたい。

カテゴリー未分類タグ

コメントを残す

メールアドレスが公開されることはありません。